<nav class='navbar navbar-expand-md bg-dark navbar-dark'>
  <div class="container">
    <a href="#" class="navbar-brand">Atila Vue</a>

    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navmenu">
    <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navmenu">
    <ul class="navbar-nav ms-auto">
      <li class="nav-item">
      <a href="#learn" class="nav-link">Sign In</a>
      </li>
      <li class="nav-item">
      <a href="#learn" class="nav-link">Setting</a>
      </li>
      <li class="nav-item">
      <a href="#learn" class="nav-link">About</a>
      </li>
    </ul>
    </div>
  </div>
</nav>